/*
File:			custom.css
Description:	Custom styles for Beaming with health

FONTS==============
font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
font-family:'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
font-family: "coquette", Helvetica, Arial, sans-serif; font-weight:400;
font-family: "estilo-script", Helvetica, Arial, sans-serif; font-weight:400;

*/

/* === Global Styles =========================================== */

* {
	margin:0;
	padding:0;
	-webkit-text-size-adjust: none;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#fef5ee;
	background-image: url(images/boost-your-business.png);
	background-repeat: no-repeat;
	background-position: center top;
	color:#4f4030;
	font-size:14px;
}
.format_text p, .format_text span {
	line-height:18px;
}
.format_text h1, .format_text h2, .format_text h3, .format_text h4, .format_text h5 {
	font-weight:normal;
	margin-top:0;
}
.format_text h1, .thank-you-for-subscribing .headline_area h1 {
	color:#ef4036;
	font-size:33px;
	font-weight:bold;
	letter-spacing:normal;
	line-height:35px;
	margin-bottom:10px;
}
.format_text h2 {
	font-family:'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
	color:#9c9d41;
	font-size:36px;
	line-height:38px;
	letter-spacing:normal;
	margin-bottom:12px;
	text-transform:uppercase;
}
.format_text h3 {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#ef4036;
	line-height:27px;
	letter-spacing:normal;
	margin-bottom:8px;
}
.format_text h4 {
	font-family:'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
	color:#9c9d41;
	font-size:30px;
	line-height:32px;
	letter-spacing:normal;
	margin-bottom:12px;
}
.format_text h5 {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#95796a;
	line-height:20px;
	margin-bottom:8px;
	text-transform:none;
}
.format_text h6 {
	text-transform:none;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:5px;
}
.format_text a {
	color:#ef4036;
	text-decoration:underline;
}
.format_text a:hover {
	color:#9c9d41;
	text-decoration:underline;
}
.format_text, li.widget, .sidebar h3 {
	font-size:1.0em;
}
li.widget {
	font-size:1.0em;
}
.format_text ul {
	list-style-type: disc;
}

/* === General Layout =========================================== */

#container {
	width:100%;
}
#page {
	background-color:transparent;
}
#logo, #header-sticker, #header-social li, #footer-social li, #post-share li#post-twitter, #post-share li#post-facebook, #post-share li#post-rss {
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
.format_text img.right, .format_text img.alignright, .wp-caption.alignright {
  margin: 0 0 25px 20px;
}
/* HEADER */
#header {
	padding:0;
	width:975px;
	height:240px;
	position:relative;
	margin:0 auto;
}
#content_box {
	padding:44px 0 0 0;
	width:975px;
	position:relative;
	margin:0 auto;
}
.home #content_box {
	padding:0;
}
#logo {
	width:286px;
	height:182px;
	position:absolute;
	top:24px;
	left:9px;
}
#logo a {
	width:286px;
	height:182px;
	display:block;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header-social {
	position:absolute;
	top:0;
	right:0;
	z-index:20;
}
#header-social h3 {
	float:left;
	width:auto;
	margin:5px 5px 0 0;
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:rgba(168,0,0,.7);
}
#header-social ul {
	margin:0;
	list-style-type: none;	
	float:right;
	width:auto;
}
#header-social li {
	float:left;
	width:24px;
	height:25px;
	margin-left:4px;
}
#header-social li a {
	display:block;
	width:24px;
	height:25px;
	background-repeat: no-repeat;
	background-position: left top;
}
#header-social li a:hover {
	background-position: left bottom;
}
#header-social li.twitter a {
	background-image: url(images/social-twitter-top.png);
}
#header-social li.facebook a {
	background-image: url(images/social-facebook-top.png);
}
#header-social li.rss a {
	background-image: url(images/social-rss-top.png);
}
#header-social li.pinterest a {
	background-image: url(images/social-pinterest-top.png);
}
#header-sticker {
	width:188px;
	height:157px;
	position:absolute;
	top:0;
	right:0;
	z-index:10;
}
#header-sticker a {
	width:188px;
	height:157px;
	display:block;
}
#header-divider {
	position:absolute;
	bottom:-6px;
	left:0;
	width:100%;
	height:11px;
	background-image: url(images/divider-horz-slash.png);
	background-repeat: repeat-x;
	background-position: left top;
	z-index:10;
}
/* NAVIGATION */
.menu-main-navigation-container {
	position:absolute;
	bottom:20px;
	right:0;
}
.menu a, .menu a:hover, .menu .current_page_item a, .menu .current_page_item a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { /* removes default background color */
	background-color:transparent;
}
.menu a {
	font-family: "estilo-script", Helvetica, Arial, sans-serif;
	font-weight:400;
	color:#85604d;
	font-size:26px;
	line-height:28px;
	text-transform:lowercase;
	letter-spacing:normal;
	padding: 5px 18px;
}
.menu a:hover {
	color:#9c9d41;
}
.menu .current_page_item a, .menu .current_page_item a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover, .menu .current-post-ancestor a, .menu .current-post-ancestor a:hover {
	color:#ef4036;
}
/* CONTENT */
#column_wrap {
	width:671px;
}
#content {
	width:482px;
	padding:0 25px;
}
.post_box {
	padding:0 5px 25px 5px;
	margin:0;
}
.home .post_box {
	padding:0 0 25px 0;
	margin:0;
}
/* LEFT SIDEBAR */
#sidebar_1 {
	width:139px;
}
#column_wrap .sidebar ul.sidebar_list {
  padding:0;
}
#column_wrap .sidebar ul.sidebar_list li {
  text-align:right;
}
#column_wrap .sidebar ul.sidebar_list #collapscat-2 h3 {
	display:none;
}
#collapscat-2 a {
	text-decoration:none;
	color:#937565;
}
#collapscat-2 a:hover {
	color:#9c9d41;
	text-decoration:none;
}
#column_wrap #widget-collapscat-2-top li.collapsing.categories {
  padding: 0 0 16px 15px;
  text-indent: 0;
  border-bottom:dotted 1px #afaeae;
  font-family: "estilo-script", Helvetica, Arial, sans-serif;
  font-weight:400;
  font-size:26px;
  line-height:26px;
}
#column_wrap #widget-collapscat-2-top li.collapsing ul {
  margin-left:0;
}
#column_wrap #widget-collapscat-2-top li.collapsing.parent .collapse a, #column_wrap #widget-collapscat-2-top li.collapsing.parent .self a {
  color:#ef4036;
  font-weight:normal;
}
#column_wrap #widget-collapscat-2-top li.collapsing.categories li {
  padding: 0;
  text-indent: 0;
  border-bottom:none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size:14px;
  line-height:18px;
  margin-bottom:20px;
}
#column_wrap #widget-collapscat-2-top .sym {
	display:none;
}
#column_wrap #widget-collapscat-2-top li.collapsing.categories.item:before {
  content: "" !important;
}
/* RIGHT SIDEBAR */
#sidebars {
	width:304px;
	background-image: url(images/sidebar-left-divider.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom:25px;
}
#sidebars .sidebar ul.sidebar_list {
	padding:0;
}
#sidebar_2 {
	background-image: url(images/bg-sidebar-rev-up.png);
	background-repeat: no-repeat;
	background-position: right 106px;
}
#sidebars .sidebar ul.sidebar_list .widget {
	padding:0 0 35px 0;
	background-image: url(images/widget-divider.png);
	background-repeat: no-repeat;
	background-position: 25px bottom;
	margin-bottom:25px;
}
li#search form {
	padding:6px 0 0 32px;
	background-image: url(images/bg-widget-left-line.png);
	background-repeat: no-repeat;
	background-position: left 19px;
}
li#search form input {
	background-color:#fff;
	-webkit-box-shadow: 0px 1px 1px 1px #f8e6d8;
	box-shadow: 0px 1px 1px 1px #f8e6d8;
	border:none;
	padding:7px 10px;
	color:#7f7f7e;
	font-size:11px;
	line-height:16px;
	background-image: url(images/bg-sidebar-search-field.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.sidebar input[type="text"], .sidebar input[type="submit"] {
  font-family: inherit;
}
#sidebars .widget h3 {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#ef4036;
	line-height:27px;
	letter-spacing:normal;
	margin-bottom:8px;
	font-variant:normal;
}
#sidebars #text-2 h3, #sidebars #text-2 div, #gform_widget-2 h3, #gform_widget-2 div#gform_wrapper_1, #sidebars #text-3 h3, #sidebars #text-3 div, #sidebars #text-4 h3, #sidebars #text-4 div, #sidebars #text-5 h3, #sidebars #text-5 div, #eo_event_list_widget-2 h3, #eo_event_list_widget-2 ul {
	padding-left:33px;
}
#sidebars #text-2 h3, #gform_widget-2 h3, #sidebars #text-3 h3, #sidebars #text-4 h3, #sidebars #text-5 h3, #eo_event_list_widget-2 h3 {
	background-image: url(images/bg-widget-left-line.png);
	background-repeat: no-repeat;
	background-position: left 15px;
}
#sidebars #text-2 img {
	float:left;
	width:100px;
	margin-right:10px;
}
#sidebars #text-2 a {
	color:#ef4036;
	text-decoration:none;
	font-style:italic;
}
#sidebars #text-2 a:hover {
	color:#ef4036;
	text-decoration:underline;
}
#gform_widget-2 #field_1_1 label {
	display:none;
}
#gform_widget-2 #field_1_1 input {
	width:89%;
}
#gform_widget-2 .gform_wrapper .gform_footer {
  margin: 0;
  padding: 0;
}
#gform_widget-2 .gform_wrapper {
  margin: 10px 0 0;
}
#gform_widget-2 .gform_wrapper #gforms_confirmation_message {
	padding-left:33px;
	margin:30px 0 8px;
}
#sidebars #text-2 {
	height:132px;
}
#text-3 li, #eo_event_list_widget-2 li {
	border-bottom:dotted 1px #dfc2ad;
	padding:0 0 8px 8px;
	margin:0 20px 8px 0;
	font-size:16px;
}
#text-3 li strong, #eo_event_list_widget-2 strong {
	color:#9c9d41;
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#eo_event_list_widget-2 a {
	color:#4F4030;
}
#sidebars .sidebar ul.sidebar_list li#text-5 {
	margin-bottom:0;
}
#text-2, #text-4, #text-5 {
	position:relative;
}
#text-2 a.title-link {
	position:absolute;
	width:250px;
	height:30px;
	display:block;
	top:0;
	left:33px;
}
#text-4 a.title-link {
	position:absolute;
	width:170px;
	height:50px;
	display:block;
	top:0;
	left:33px;
}
#text-5 a.title-link {
	position:absolute;
	width:190px;
	height:30px;
	display:block;
	top:0;
	left:33px;
}
#eo_event_list_widget-2 h3 a, #eo_event_list_widget-2 h3 a:hover {
	text-decoration:none;
	color:#EF4036;
}
#eo_event_list_widget-2 ul.eo-events-widget li a:hover {
	text-decoration:underline;
	color:#9C9D41;
}
/* FOOTER */
#footer {
	background-image: url(images/bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width:100%;
	height:173px;
	padding:0;
	text-align:left;
	overflow:hidden;
}
#footer a {
	border:0;
}
#footer-content {
	padding:0;
	width:975px;
	height:173px;
	position:relative;
	margin:0 auto;
}
#footer ul {
	list-style-type: none;
	margin:0;
}
#footer ul li {
	float:left;
	width:auto;
}
#footer-logo {
	position:absolute;
	top:20px;
	left:12px;
}
#footer-nav {
	position:absolute;
	bottom:45px;
	left:232px;
}
#footer-nav li {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:normal;
	color:#4c5e04;
	margin-right:15px;
}
#footer-nav li a {
	color:#4c5e04;
	text-decoration:none;
}
#footer-nav li a:hover {
	color:#fff;
	text-decoration:none;
}
#footer p#footer-copyright {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#637810;
	position:absolute;
	bottom:18px;
	left:232px;
}
#footer-social {
	position:absolute;
	top:0;
	right:0;
	z-index:20;
}
#footer-social h3 {
	float:left;
	width:auto;
	margin:5px 5px 0 0;
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#f9f5f0;
}
#footer-social ul {
	margin:0;
	list-style-type: none;	
	float:right;
	width:auto;
}
#footer-social li {
	float:left;
	width:24px;
	height:27px;
	margin-left:4px;
}
#footer-social li a {
	display:block;
	width:24px;
	height:27px;
	background-repeat: no-repeat;
	background-position: left top;
}
#footer-social li a:hover {
	background-position: left bottom;
}
#footer-social li.twitter a {
	background-image: url(images/social-twitter-bottom.png);
}
#footer-social li.facebook a {
	background-image: url(images/social-facebook-bottom.png);
}
#footer-social li.rss a {
	background-image: url(images/social-rss-bottom.png);
}
#footer-social li.pinterest a {
	background-image: url(images/social-pinterest-bottom.png);
}

/* === Two Column Layout =========================================== */

.home #sidebar_1, .about #sidebar_1, .shop #sidebar_1, .contact #sidebar_1, .upcoming-events #sidebar_1, .programs #sidebar_1, .business-coaching #sidebar_1, .corporate-wellness #sidebar_1, .rev-up-your-health #sidebar_1, .simplify-organize-your-finances #sidebar_1, .events #sidebar_1, .quickbooks-crash-course #sidebar_1, .yoga #sidebar_1 {
	display:none;
}
.home #content, .about #content, .shop #content, .contact #content, .upcoming-events #content, .programs #content, .business-coaching #content, .corporate-wellness #content, .rev-up-your-health #content, .simplify-organize-your-finances #content, .events #content, .quickbooks-crash-course #content, .yoga #content {
	width:646px;
	padding:0 25px 0 0;
}

/* === Remove Page Header =========================================== */

.home .headline_area, .about .headline_area, .shop .headline_area, .contact .headline_area, .programs .headline_area, .programs .headline_area, .business-coaching .headline_area, .corporate-wellness .headline_area, .rev-up-your-health .headline_area, .simplify-organize-your-finances .headline_area, .quickbooks-crash-course .headline_area, .yoga .headline_area {
	display:none;
}

/* === Blog Styles =========================================== */

h1.entry-title {
	font-family:'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
	color:#9c9d41;
	font-size:30px;
	line-height:32px;
	letter-spacing:normal;
	margin-bottom:0;
}
.headline_meta {
	color:#8a6957;
}
#archive_intro {
	padding:0;
}
.teasers_box {
	padding:0;
	margin:0;
	width:100%;
}
.teaser {
	width:100%;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
	border-bottom:dotted 1px #dfc2ac;
}
.teaser abbr.teaser_date {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	text-transform:uppercase;
	color:#8a6957;
}
.teaser .entry-title, .teaser .entry-title a {
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	color:#8a6957;
	text-decoration:none;
}
.teaser .entry-title a:hover {
	color:#ef4036;
	text-decoration:none;
}
.teaser .format_teaser {
	margin:5px 0 0 0;
	font-size:14px;
	line-height:18px;
}
.teaser .format_teaser a.teaser_link {
	font-size:14px;
	line-height:18px;
	font-style:italic;
	color:#ef4036;
	text-decoration:none;
}
.teaser .format_teaser a:hover.teaser_link {
	text-decoration:underline;
}
.teaser .post_image_link img.thumb.alignleft {
  margin-bottom: 2px;
  margin-right: 13px;
}
.prev_next {
	padding:15px 0;
	font-family: BandaBold-Bold, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ef4036;
}
.prev_next a {
	color:#ef4036;
}
#archives-2 h3, #categories-2 h3, #linkcat-4 h3 {
	font-family: "estilo-script", Helvetica, Arial, sans-serif; font-weight:400;
	letter-spacing:normal;
	font-variant:normal;
	color:#ef4036;
	text-transform:lowercase;
	font-size:28px;
	margin-bottom:0;
}
#archives-2, #categories-2 {
	border-bottom:dotted 1px #dabaa2;
}
#sidebar_1 .sidebar_list li {
	margin-bottom:10px;
	padding-bottom:16px;
}
#sidebar_1 .sidebar_list li#archives-2 li, #sidebar_1 .sidebar_list li#categories-2 li, #sidebar_1 .sidebar_list li#linkcat-4 li {
	margin-bottom:1px;
	padding-bottom:0;
}
#sidebar_1 .sidebar_list li a {
	color:#85604d;
	text-transform:lowercase;
}
#sidebar_1 .sidebar_list li a:hover {
	color:#ef4036;
}
#comments {
	margin-top:0;
	padding:0 5px;
}
#comments #respond_intro {
	display: none;
}
#content .comment-heading {
	color: #7b6d60;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: normal;
	letter-spacing: normal;
	line-height: 16px;
	font-weight:bold;
	border-top:1px dotted #d7b69d;
	padding:15px 5px 10px;
}
#comments #commentform {
	padding:0;
	border-top:none;
}
#comments #commentform input.text_input, #comments #commentform textarea {
	border:none;
	background-color:#fff;
	box-shadow: 0 1px 1px 1px #F8E6D8;
	padding:7px 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#7f7f7e;
	font-size:11px;
	line-height:16px;
}
#comments #commentform label {
	color:#7f7f7e;
	font-size:11px;
	line-height:16px;
}
#commentform p .required {
	color:#ef4036;
}
#comments #commentform input#submit {
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:none;
	background-image: url(images/btn-post-comment.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:15px 90px;
}
.post .format_text {
	position:relative;
}
#post-share, #post-comment-num-tags {
	border-top:1px dotted #d7b69d;
	padding:10px 5px;
	float:left;
	width:100%;
	margin-left:-5px;
}
#post-share p {
	color: #7b6d60;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight:bold;
	float:left;
	width:auto;
	margin:5px 0 0 0;
}
#post-share ul {
	list-style-type: none;
	margin:0 0 0 10px;
	float:left;
	width:auto;
}
#post-share li {
	width:23px;
	height:25px;
	float:left;
	margin-right:3px;
}
#post-share li a {
	width:23px;
	height:25px;
	display:block;
	background-repeat: no-repeat;
	background-position: left top;
}
#post-share li a:hover {
	background-position: left bottom;
}
#post-share li#post-twitter a {
	background-image: url(images/social-twitter-post.png);
}
#post-share li#post-facebook a {
	background-image: url(images/social-facebook-post.png);
}
#post-share li#post-rss a {
	background-image: url(images/social-rss-post.png);
}
#post-share .pin-it-btn-wrapper-shortcode {
	height:25px !important;
}
#post-share .pin-it-btn-wrapper-shortcode iframe {
	width:23px !important;
	height:25px !important;
}
.post.post_box {
	padding-bottom:0;
}
#post-comment-num-tags {
	color: #7b6d60;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight:bold;
}
#post-comment-num-tags p {
	margin:0;
}
#post-comment-num-tags .tags {
	font-weight:normal;
}
#post-comment-num-tags .tags a {
	text-decoration:none;
}
#post-comment-num-tags .tags a:hover {
	text-decoration:underline;
}

/* === Remove Post Extras from Pages =========================================== */

.home #post-share, .home #post-comment-num-tags, .home .comment-heading, .about #post-share, .about #post-comment-num-tags, .about .comment-heading, .programs #post-share, .programs #post-comment-num-tags, .programs .comment-heading, .rev-up-your-health #post-share, .rev-up-your-health #post-comment-num-tags, .rev-up-your-health .comment-heading, .corporate-wellness #post-share, .corporate-wellness #post-comment-num-tags, .corporate-wellness .comment-heading, .simplify-organize-your-finances #post-share, .simplify-organize-your-finances #post-comment-num-tags, .simplify-organize-your-finances .comment-heading, .business-coaching #post-share, .business-coaching #post-comment-num-tags, .business-coaching .comment-heading, .shop #post-share, .shop #post-comment-num-tags, .shop .comment-heading, .contact #post-share, .contact #post-comment-num-tags, .contact .comment-heading, .thank-you-for-subscribing #post-share, .thank-you-for-subscribing #post-comment-num-tags, .thank-you-for-subscribing .comment-heading, .quickbooks-crash-course #post-share, .quickbooks-crash-course #post-comment-num-tags, .quickbooks-crash-course .comment-heading, .yoga #post-share, .yoga #post-comment-num-tags, .yoga .comment-heading {
	display:none;
}

/* === Unique Home =========================================== */

p#home-intro {
	border-bottom:dotted 1px #ddbfa8;
	padding:0 0 18px 0;
	margin:0 0 18px 0;
}
.home #sidebars {
	margin-top:387px;
}
#home-header {
	float:left;
	width:975px;
	margin-bottom:50px;
}
#home-header .col1, #home-header .col2 {
	float:left;
}
#home-header .col1 {
	width:320px;
	padding:0 25px 0 0;
}
#home-header .col2 {
	width:630px;
}
#home-header .col1 h2 {
	margin-top:20px;
}
#home-header .col1 p {
	line-height:20px;
}
#home-header .col1 h3 {
	margin:0;
}
#home-header .col1 #gform_wrapper_1 {
	margin:0;
}
#home-header .col1 #gform_wrapper_1 .gform_heading {
	margin:0 0 5px 0;
}
#home-header .col1 #gform_wrapper_1 #field_1_1 label {
	display:none;
}
#home-header .col1 #gform_wrapper_1 .gform_body {
	float:left;
	width:190px;
}
#home-header .col1 #gform_wrapper_1 #field_1_1 input {
	width:88%;
}
#home-header .col1 #gform_wrapper_1 .gform_footer {
	padding:0;
	margin:0;
	float:right;
	width:auto;
	clear:none;
}
#home-header .col2 .slider-id-1 {
  border: none;
  border-radius: 0;
}
#home-header .col2 div.riva-slider-holder {
  position: relative !important; 
  z-index:0;
}
#home-header .col2 .slider-id-1 ul.rs-control-nav {
  background-color: transparent !important;
  background-image: none !important;
  background-position: left top !important;
  background-repeat: repeat-x !important;
  border-bottom: none !important;
  clear: both;
  padding: 0 !important;
  top:330px !important;
  right:8px !important;
}
#home-header .col2 .slider-id-1 .rs-control-nav li {
  background-image: url(images/riva-pagination.png) !important;
  margin:0 !important;
}
#home-blog-intro {
	font-family: "estilo-script", Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:60px;
	color:#ef4036;
	text-transform:none;
	padding-bottom:28px;
	background-image: url(images/divider-horz-slash.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	letter-spacing:-4px;
	width:646px;
	float:left;
}
#newsletter-signup {
	border-bottom:dotted 1px #ddbfa8;
	padding:0 0 12px 0;
	float:left;
	width:auto;
}

/* === Unique Programs =========================================== */

#program-col1, #program-col2 {
	float:left;
}
#program-col1 {
	width:139px;
	text-align:right;
}
#program-col1 ul {
	list-style-type: none;
	padding-left:10px;
	margin:0;
}
#program-col1 li {
	border-bottom:dotted 1px #d7b69d;
	font-family: "estilo-script", Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:24px;
	padding:20px 0;
}
#program-col1 li.top {
	padding-top:0;
}
#program-col1 li a {
	color:#8a6957;
	text-decoration:none;
}
#program-col1 li a:hover {
	color:#ef4036;
	text-decoration:none;
}
#program-col1 li a.active {
	color:#ef4036;
	text-decoration:none;
	cursor:default;
}
#program-col2 {
	width:482px;
	padding-left:25px;
}
.programs .post_box, .business-coaching .post_box, .corporate-wellness .post_box, .rev-up-your-health .post_box, .simplify-organize-your-finances .post_box, .quickbooks-crash-course .post_box, .yoga .post_box {
	padding-left:0;
	padding-right:0;
}
.programs #program-col2 h4 {
	border-top:dotted 1px #dbbba4;
	padding:20px 0 0 0;
}
#rev-up-side-effects {
	padding:10px 0 0 0;
	border-top:dotted 1px #4f4030;
	border-bottom:dotted 1px #4f4030;
	margin-bottom:25px;
}
#rev-up-side-effects p {
	margin-bottom:10px;
}
.expandable span.read-less {
	display:inline;
}
.expandable span.read-more a, .expandable span.read-less a {
	text-decoration:none;
}
.expandable span.read-more a:hover, .expandable span.read-less a:hover {
	text-decoration:underline;
}
.expandable .details {
	margin-bottom:1.58em;
} 
p.rev-up-questions {
	float:left;
	width:100%;
}
p.rev-up-questions img {
	float:left;
	width:auto;
	margin-right:10px;
}
p.rev-up-questions span {
	float:left;
	width:auto;
	margin-top:4px;
}
.simplify-organize-your-finances #program-col2 a {
	text-decoration:none;
}
.simplify-organize-your-finances #program-col2 a:hover {
	text-decoration:underline;
}
.simplify-organize-your-finances #gform_3 .gform_heading .gform_description {
	font-style:italic;
	color:#ff6600;
}
.simplify-organize-your-finances #field_3_4 label.gfield_label {
	display:none;
}
.simplify-organize-your-finances .ginput_container span.ginput_product_price {
	font-weight:bold;
	color:#ff6600;
}
.yoga .format_text input {
  border-width: 0;
  padding: 0;
  width: auto;
  background-color:transparent;
}

/* === Unique Kudos =========================================== */

#kudos-quotes p {
}
.shop .format_text h5 {
	background-image: url(images/divider-horz-slash.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding:0 0 40px 0;
	margin:0 0 28px 0;
}
.shop .expandable {
	border-bottom:dotted 1px #d6b59b;
	padding:0 0 7px 0;
	margin:0 0 30px 0;
	float:left;
	width:100%;
}

/* === Unique Recipes =========================================== */

#widget-collapscat-2-top .item {
	display:none;
}
#widget-collapscat-2-top .expandable .item {
	display:block;
}
.headline_static_recipes h1, #archive_intro h1 {
	color:#ef4036;
	font-size:33px;
	font-weight:bold;
	letter-spacing:normal;
	line-height:35px;
	margin-bottom:10px;
}
.recipes .sidebar_list #archives-2, .recipes .sidebar_list #categories-2, .recipes .sidebar_list #linkcat-4 {
	display:none;
}
.custom .sidebar_list #collapscat-2 { /* hide on all pages */
	display:none;
}
.custom.recipes #sidebar_1 .sidebar_list #collapscat-2 { /* show on all pages with recipes class */
	display:block;
}

/* === Unique Contact =========================================== */

/* Global Form Styles START */
#page .gform_wrapper input, #page .gform_wrapper textarea {
	background-color:#fff;
	-webkit-box-shadow: 0px 1px 1px 1px #f8e6d8;
	box-shadow: 0px 1px 1px 1px #f8e6d8;
	border:none;
	padding:5px 10px;
	color:#7f7f7e;
	font-size:11px;
	line-height:16px;
}
#page .gform_wrapper .gform_footer input {
	-webkit-box-shadow: none;
	box-shadow: none;
}
#page .gform_wrapper .validation_error {
  color: #ef4036;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 16px;
}
#page .gform_wrapper li.gfield.gfield_error, #page .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: #ffdddb;
  border: 1px solid #ef4036;
  margin-bottom: 6px !important;
  padding: 6px 6px 4px !important;
}
#page .gform_wrapper li.gfield.gfield_error .gfield_description {
  color: #ef4036;
}
#page .gform_wrapper .validation_message {
  color: #ef4036;
  font-size: 11px;
  letter-spacing: normal;
}
#page .gform_wrapper .gfield_error .gfield_label {
  color: #ef4036;
}
#page .gform_wrapper .gfield_required {
  color: #ef4036;
  margin-left: 4px;
}
/* Global Form Styles END */
#field_2_1 label, #field_2_2 label, #field_2_3 label, #field_2_4 label.gfield_label, #field_2_5 label, #field_2_6 label {
	display:none;
}
.contact #gform_fields_2 li {
	margin:0 0 15px 0;
}

/* === Unique Events =========================================== */

.events #comments, .events #post-comment-num-tags, .events .comment-heading, .events .prev_next {
	display:none;
}
.events .format_text img.wp-image-263 {
	margin-left:-4px !important;
}
.events p.headline_meta, .events .teaser_date {
	display:none;
}